local fn = _gn(0x86DE59FA02902B40)
--- Removes all decals in range from a position, it includes the bullet holes, blood pools, petrol...
function Global.RemoveDecalsInRange(x, y, z, range)
	return _in2(fn, x, y, z, range)
end
